UseBB Forum and Topic Feed Security Bypass Vulnerability

Bugtraq ID: 43292
Class: Design Error
CVE:
Remote: Yes
Local: No
Published: Sep 17 2010 12:00AM
Updated: Sep 17 2010 12:00AM
Credit: This issue was disclosed by the vendor.
Vulnerable: UseBB UseBB 1.0.10
UseBB UseBB 1.0.9
UseBB UseBB 1.0.7
UseBB UseBB 0.7
UseBB UseBB 0.6 a
UseBB UseBB 0.6
UseBB UseBB 0.5.1 a
UseBB UseBB 0.5.1
Not Vulnerable: UseBB UseBB 1.0.11


 

Privacy Statement
Copyright 2010, SecurityFocus